/* style--1267047748 */
.style--1267047748 {
    width:180px;
}
/* style--591703541 */
.style--591703541 {
    width:109px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style-393603303 */
.style-393603303 {
    margin-left:-9.0pt;
}
/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
